#fw-section-hero-d8aa4639-a801-47eb-b67c-2b39da269712 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}



#fw-section-rich-text-176677915317131 {
--color-primary: #59a3ad;
--color-primary-rgb: 89, 163, 173;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}








#fw-section-links-list-abfa1168-76ba-4849-9ea6-7f8071ccec22 {
--color-primary: #fcc603;
--color-primary-rgb: 252, 198, 3;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}



#fw-section-links-list-052e02a3-fb2c-4bdc-acb9-059b40d077b1 {
--color-primary: #d6a454;
--color-primary-rgb: 214, 164, 84;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}








































#fw-section-rich-text-1b6ab7d1-04b3-4657-8f20-671cc6d9aef3 {
--color-primary: #d6a454;
--color-primary-rgb: 214, 164, 84;
--color-background: #224269;
--color-background-rgb: 34, 66, 105;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 61;
background-color: var(--color-background);
color: var(--color-on-background);

}

























#fw-section-links-list-72f17d83-0591-4634-9a8d-8995c21a860b {
--color-primary: #1f6d73;
--color-primary-rgb: 31, 109, 115;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-480b9594-3f26-4f94-b5f0-c2c822d6caf1 {
--color-primary: #5f7f6b;
--color-primary-rgb: 95, 127, 107;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-8f95d92d-ee12-43d3-9603-7587aa397235 {
--color-primary: #1c3f46;
--color-primary-rgb: 28, 63, 70;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-1a6d2a92-63df-4898-812f-838206a933a1 {
--color-primary: #2f7f86;
--color-primary-rgb: 47, 127, 134;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-21cc0053-f368-40cc-9498-966826770605 {
--color-primary: #8a2e2e;
--color-primary-rgb: 138, 46, 46;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-e476220e-7ea5-42b2-9a6c-011e8bf9240e {
--color-primary: #3f8f7a;
--color-primary-rgb: 63, 143, 122;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}





















#fw-section-rich-text-a88654e0-d60f-46a2-af06-6ed91757cc1b {
--color-primary: #b99f6e;
--color-primary-rgb: 185, 159, 110;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-rich-text-73a138d1-fc78-41e1-b303-b282e57a7cb1 {
--color-primary: #d6a454;
--color-primary-rgb: 214, 164, 84;
--color-background: #224269;
--color-background-rgb: 34, 66, 105;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 61;
background-color: var(--color-background);
color: var(--color-on-background);

}








#fw-section-header {
--color-primary: #b99f6e;
--color-primary-rgb: 185, 159, 110;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #010102;
--color-on-background-rgb: 1, 1, 2;
--color-product-image-background: #010102;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}